body{
	font-size:16px;
	font-family: monospace;
	margin:23px;
}
.odd{
	background: rgba(0,0,0,0.1)
}
.hover{
	background: rgba(100,100,0,0.1)
}
.hover.odd{
	background: rgba(100,100,0,0.2)
}
.selected{
	background: rgba(0,255,0,0.3)
}
div.line {
	position: relative;
}
div.edit {
	position: absolute;
	display: inline-block;
	left: 143px;
	right: 0;
}
b{
	display: inline-block;
	width:120px;
	text-align: right;
	padding-right: 20px;
	border-right: 1px solid red;
}
div.menu{
	position: absolute;
	z-index: 1;
	display: flex;
}
div.menu a{
	display: block;
	border-radius: 7px;
	margin:-2px 0 0 0;
	padding:1px 3px;
}
div.menu a:hover{
	cursor:pointer;
	background: rgba(100,100,0,0.5);
	color: white;
}
pre {
	margin:0;
	padding:0;
}